.large-horizontal-card .lhc__container {
  background-color: var(--calcite-ui-foreground-2); }

.large-horizontal-card .lhc {
  background-color: var(--calcite-ui-background); }
  @media (min-width: 48em) {
    .large-horizontal-card .lhc {
      min-height: 720px;
      height: auto;
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr; } }

.large-horizontal-card .lhc__main-image {
  display: flex;
  position: relative;
  justify-content: center; }
  @media (min-width: 48em) {
    .large-horizontal-card .lhc__main-image {
      justify-content: initial; } }
  .large-horizontal-card .lhc__main-image img {
    object-fit: cover;
    aspect-ratio: 1 / 1;
    height: 100%;
    display: block; }

.large-horizontal-card .lhc__main-content {
  padding: var(--space-5);
  color: var(--calcite-ui-text-2); }
  @media (min-width: 48em) {
    .large-horizontal-card .lhc__main-content {
      padding: var(--space-12); } }
  .large-horizontal-card .lhc__main-content .calcite-button-wrapper {
    margin-inline-end: var(--space-4); }

.large-horizontal-card .lhc__category-text {
  position: absolute;
  top: var(--space-12);
  inset-inline-start: 0;
  width: fit-content; }
